Subject: Re: Merging SSB upstream

From: Jeff Garzik <[email-masked]>
Date: Sat, 05 May 2007 23:11:44 -0400

Michael Buesch wrote:
> So, now that mac80211 is merged upstream, I think it's
> time to merge SSB and the b44-ssb port upstream.
> Note that bcm43xx-mac80211 is _not_ ready for upstream, yet.
> 
> What do you think? I'd like to merge ssb as-is, although
> the embedded-device parts are not quite finished, yet.
> But they don't interfere with the non-embedded parts used
> by b44 and the bcm43xx PCI cards.
> So we _could_ remove the ssb-mips code, but I don't like to
> do that for better maintainability. It doesn't hurt anyone IMO.

What does Ralf (MIPS maintainer) and Gary (Broadcom maintainer) think?

For my part, I'm not going to render even a tentative opinion without a 
link to actual code.

Last I saw of the code, and descriptions in IRC, it sounded sane.

	Jeff